#
# spec file for package mono-qt4
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           mono-qt4
Version:        4.14.3
Release:        2.2
Summary:        Mono Qt4 kdebindings library
License:        GPL-2.0+
Group:          Development/Languages/Mono
Url:            https://projects.kde.org/projects/kde/kdebindings/csharp/qyoto
Source0:        qyoto-%{version}.tar.xz
Patch1:         qyoto-remove-examples.patch
# PATCH-FIX-UPSTREAM qyoto-qdbus-non-generic.patch kde#339977 dimstar@opensuse.org -- The DllImport attribute cannot be applied to a method that is generic or contained in a generic type.
Patch2:         qyoto-qdbus-non-generic.patch
BuildRequires:  cmake
BuildRequires:  kde4-filesystem
BuildRequires:  libQtWebKit-devel
BuildRequires:  libmono-2_0-devel
BuildRequires:  libqimageblitz-devel
BuildRequires:  libqscintilla-devel
BuildRequires:  libsmokegen-devel
BuildRequires:  libsmokeqt-devel
BuildRequires:  mono
BuildRequires:  mono-devel
BuildRequires:  phonon-devel
BuildRequires:  qwt-devel
BuildRequires:  sqlite-devel
BuildRequires:  xz
Requires:       libqyoto2 = %{version}
Provides:       mono-qt = 4.7.0
Obsoletes:      mono-qt < 4.7.0
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
.NET/Mono bindings for the Qt4 libraries from the kdebindings Qyoto project.

%prep
%setup -q -n qyoto-%{version}
%patch1 -p1
%patch2 -p1

%build
%cmake_kde4 -d build
%make_jobs

%install
cd build
%make_install

%package -n libqyoto2
Summary:        Mono bindings for Qt4 libraries
Group:          Development/Languages/Mono

%description -n libqyoto2
Shared library for the .NET/Mono bindings for the Qt4 libraries.

%package devel
Summary:        Development libraries for Mono-Qt4
Group:          Development/Languages/Mono
Requires:       %{name} = %{version}

%description devel
This package contains development files for the .NET/Mono bindings for the Qt4 libraries.

%post -n libqyoto2 -p /sbin/ldconfig

%postun -n libqyoto2 -p /sbin/ldconfig

%files -n libqyoto2
%defattr(-,root,root)
%{_kde4_libdir}/libqyoto.so.*

%files
%defattr(-,root,root)
%dir %{_prefix}/lib/mono
%{_prefix}/lib/mono/qyoto/
%{_prefix}/lib/mono/gac/qt-dotnet/
%{_prefix}/lib/mono/gac/qtscript/
%{_prefix}/lib/mono/gac/qttest/
%{_prefix}/lib/mono/gac/qtuitools/
%{_prefix}/lib/mono/gac/qtwebkit/
%{_prefix}/lib/mono/gac/phonon/
%{_prefix}/lib/mono/gac/qscintilla/
%{_datadir}/qyoto/
%exclude %{_datadir}/qyoto/cmake

%files devel
%defattr(-,root,root)
%{_kde4_bindir}/csrcc
%{_kde4_bindir}/uics
%{_includedir}/qyoto
%{_kde4_libdir}/pkgconfig/qyoto.pc
%{_kde4_libdir}/pkgconfig/qtwebkit-sharp.pc
%{_kde4_libdir}/pkgconfig/qttest-sharp.pc
%{_kde4_libdir}/pkgconfig/qtuitools-sharp.pc
%{_kde4_libdir}/pkgconfig/qtscript-sharp.pc
%{_kde4_libdir}/libqtscript-sharp.so
%{_kde4_libdir}/libphonon-sharp.so
%{_kde4_libdir}/libqyoto.so
%{_kde4_libdir}/libqttest-sharp.so
%{_kde4_libdir}/libqtuitools-sharp.so
%{_kde4_libdir}/libqtwebkit-sharp.so
%{_kde4_libdir}/libqscintilla-sharp.so
%{_datadir}/qyoto/cmake

%changelog
* Sun Nov  9 2014 tittiatcoke@gmail.com
- Update to 4.14.3
  * KDE 4.14.3 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.3.php
* Thu Oct 16 2014 dimstar@opensuse.org
- Add qyoto-qdbus-non-generic.patch: The DllImport attribute cannot
  be applied to a method that is generic or contained in a generic
  type. Move the DllImport to a new, non-generic class
  (kde#339977).
* Sun Oct 12 2014 tittiatcoke@gmail.com
- Update to 4.14.2
  * KDE 4.14.2 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.2.php
* Sat Sep 13 2014 tittiatcoke@gmail.com
- Update to 4.14.1
  * KDE 4.14.1 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.1.php
* Fri Aug 15 2014 tittiatcoke@gmail.com
- Update to 4.14.0
  * KDE 4.14.0 SC Final Release
  * See http://www.kde.org/announcements/4.14/
* Thu Jul 17 2014 cgiboudeaux@gmx.com
- Update to 4.13.90
  * KDE 4.14 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.14-beta2.php
* Thu Jul 10 2014 cgiboudeaux@gmx.com
- Update to 4.13.80
  * KDE 4.14 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.14-beta1.php
* Sun Jun  8 2014 tittiatcoke@gmail.com
- Update to 4.13.2
  * KDE 4.13  release
  * See http://www.kde.org/announcements/announce-4.13.2.php
* Fri May  9 2014 tittiatcoke@gmail.com
- Update to 4.13.1
  * KDE 4.13.1  bug fix release
  * See http://www.kde.org/announcements/announce-4.13.1.php
* Fri Apr 11 2014 tittiatcoke@gmail.com
- Update to 4.13.0
  * KDE 4.13  release
  * See http://www.kde.org/announcements/4.13/
* Thu Mar 27 2014 tittiatcoke@gmail.com
- Update to 4.12.97
  * KDE 4.13 RC  release
  * See http://www.kde.org/announcements/announce-4.13-rc.php
* Thu Mar 20 2014 tittiatcoke@gmail.com
- Update to 4.12.95
  * KDE 4.13 Beta 3  release
  * See http://www.kde.org/announcements/announce-4.13-beta3.php
* Thu Mar 13 2014 tittiatcoke@gmail.com
- Update to 4.12.90
  * KDE 4.13 Beta 2  release
  * See http://www.kde.org/announcements/announce-4.13-beta2.php
* Fri Mar  7 2014 tittiatcoke@gmail.com
- Update to 4.12.80
  * KDE 4.13 Beta 1  release
  * See http://www.kde.org/announcements/announce-4.13-beta1.php
* Sat Feb  1 2014 tittiatcoke@gmail.com
- Update to 4.12.2
  * KDE 4.12.2  release
  * See http://www.kde.org/announcements/announce-4.12.2.php
* Sat Jan 11 2014 tittiatcoke@gmail.com
- Update to 4.12.1
  * KDE 4.12.1  release
  * See http://www.kde.org/announcements/announce-4.12.1.php
* Sat Dec 14 2013 tittiatcoke@gmail.com
- Update to 4.12.0
  * KDE 4.12.0  release
  * See http://www.kde.org/announcements/4.12.php
* Fri Nov 29 2013 tittiatcoke@gmail.com
- Update to 4.11.97
  * KDE 4.12 RC 1 release
  * See http://www.kde.org/announcements/announce-4.12-rc.php
* Sat Nov 23 2013 tittiatcoke@gmail.com
- Update to 4.11.95
  * KDE 4.12 Beta 3 release
  * See http://www.kde.org/announcements/announce-4.12-beta3.php
* Sat Nov 16 2013 tittiatcoke@gmail.com
- Update to 4.11.90
  * KDE 4.12 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.12-beta2.php
* Sat Nov  9 2013 tittiatcoke@gmail.com
- Update to 4.11.80
  * KDE 4.12 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.12-beta1.php
* Sat Nov  2 2013 tittiatcoke@gmail.com
- Update to 4.11.3
  * KDE 4.11.3 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.3.php
* Sat Sep 28 2013 tittiatcoke@gmail.com
- Update to 4.11.2
  * KDE 4.11.2 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.2.php
* Sun Sep  1 2013 tittiatcoke@gmail.com
- Update to 4.11.1
  * KDE 4.11.1 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.1.php
* Thu Aug  8 2013 tittiatcoke@gmail.com
- Update to 4.11.0
  * KDE 4.11 Final release
  * See http://www.kde.org/announcements/4.11/
* Thu Jul 25 2013 hrvoje.senjan@gmail.com
- Update to 4.10.97
  * KDE 4.11 RC 2 release
  * See http://www.kde.org/announcements/announce-4.11-rc2.php
* Mon Jul 15 2013 cgiboudeaux@gmx.com
- Update to 4.10.95
  * KDE 4.11 RC 1 release
  * See http://www.kde.org/announcements/announce-4.11-rc1.php
* Thu Jun 27 2013 tittiatcoke@gmail.com
- Update to 4.10.90
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta2.php
* Thu Jun 13 2013 tittiatcoke@gmail.com
- Update to 4.10.80
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta1.php
* Sat Jun  1 2013 tittiatcoke@gmail.com
- Update to 4.10.4
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.4.php
  * resolves bnc#8122760
* Sat May  4 2013 tittiatcoke@gmail.com
- Update to 4.10.3
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.3.php
  * resolves bnc#818500
* Mon Apr  1 2013 tittiatcoke@gmail.com
- Update to 4.10.2 \n  * Bugfixes
* Sat Mar  2 2013 tittiatcoke@gmail.com
- Update to 4.10.1
  * Contains bug fixes. See http://www.kde.org/announcements/
  for more information
* Thu Jan 31 2013 tittiatcoke@gmail.com
- Update to 4.10.0
  * This is the final release for 4.10. Contains bugfixes
* Thu Jan 17 2013 tittiatcoke@gmail.com
- Update to 4.9.98
  * This is the third RC release for 4.10. Contains bugfixes
* Thu Jan  3 2013 tittiatcoke@gmail.com
- Update to 4.9.97
  * This is the second RC release for 4.10. Contains bugfixes
* Wed Dec 19 2012 tittiatcoke@gmail.com
- Update to 4.9.95
  * This is the first RC release for 4.10. Contains bugfixes
* Sat Dec  1 2012 tittiatcoke@gmail.com
- Update to 4.9.90
  * This is the second Beta release for 4.10. Contains bugfixes
* Sat Nov 24 2012 tittiatcoke@gmail.com
- Update to 4.9.80
  * See http://www.kde.org/announcements/announce-4.10-beta1.php
* Fri Nov  2 2012 tittiatcoke@gmail.com
- Update to 4.9.3
  * see http://kde.org/announcements/announce-4.9.3.php for details
* Sat Sep 29 2012 tittiatcoke@gmail.com
- Update to 4.9.2
  * see http://kde.org/announcements/announce-4.9.2.php for details
* Wed Sep  5 2012 dmueller@suse.com
- update to 4.9.1
  * see http://kde.org/announcements/4.9.1/ for details
* Mon Jul 30 2012 dmueller@suse.com
- update to 4.8.5
  * see http://kde.org/announcements/changelogs/changelog4_8_4to4_8_5.php for details
* Fri Jun  1 2012 dmueller@suse.com
- update to 4.8.4
  * see http://kde.org/announcements/changelogs/changelog4_8_3to4_8_4.php for details
* Sun Apr 29 2012 dmueller@suse.com
- update to 4.8.3
  * see http://kde.org/announcements/changelogs/changelog4_8_2to4_8_3.php for details
* Thu Mar 29 2012 dmueller@suse.de
- update to 4.8.2
  * see http://kde.org/announcements/changelogs/changelog4_8_1to4_8_2.php for details
* Fri Mar  2 2012 dmueller@suse.de
- update to 4.8.1
  * see http://kde.org/announcements/changelogs/changelog4_8_0to4_8_1.php for details
* Wed Jan 18 2012 dmueller@suse.de
- update to 4.8.0
  * first stable release of KDE 4.8 (only critical fixes over 4.7.98)
  * see http://kde.org/announcements/4.8/ for details
* Tue Jan 10 2012 dmueller@suse.de
- update to 4.7.98
  * RC2+ milestone release of KDE 4.8
  * see http://kde.org/announcements/4.8/ for details
* Fri Dec  2 2011 idoenmez@suse.de
- Fix duplicate files between mono-qt4 and mono-qt4-devel
* Fri Dec  2 2011 dmueller@suse.de
- update to 4.7.4
  * see http://kde.org/announcements/changelogs/changelog4_7_3to4_7_4.php for details
* Wed Nov  2 2011 dmueller@suse.de
- update to 4.7.3
  * see http://kde.org/announcements/changelogs/changelog4_7_2to4_7_3.php for details
* Sun Oct  2 2011 dmueller@suse.de
- update to 4.7.2
  * see http://kde.org/announcements/changelogs/changelog4_7_1to4_7_2.php for details
* Thu Sep  1 2011 dmueller@suse.de
- update to 4.7.1
  * Bugfixes over KDE 4.7.0
  * see http://kde.org/announcements/changelogs/changelog4_7_0to4_7_1.php for details
* Wed Aug 24 2011 idonmez@novell.com
- Change license to GPLv2+ per discussion in bnc #713721
* Thu Aug  4 2011 toddrme2178@gmail.com
- Added qwt buildrequires
- Changed buildrequires to support new libsmokegen-devel
- Removed self-obsoletes (fix for RPMLINT warning)
- Moved devel files to devel package (fix for RPMLINT warning)
- Cleaned up spec file formatting.
* Thu Jul 28 2011 dmueller@suse.de
- add provides/obsoletes on mono-qt
* Fri Jul 22 2011 dmueller@suse.de
- update to 4.7.0
  * Small fixes over KDE 4.7 RC2
  * see http://kde.org/announcements/4.7 for details
* Thu Jul 21 2011 toddrme2178@gmail.com
- Add QScintilla bindings
* Thu Jul 21 2011 toddrme2178@gmail.com
- Rework summary (fix for RPMLINT warnings)
- Rework description (fix for RPMLINT warnings)
- change group (fix for RPMLINT warnings)
- Add URL (fix for RPMLINT warning)
* Sat Jul  9 2011 dmueller@suse.de
- update to 4.6.95
* Tue Jun 28 2011 dmueller@suse.de
- update to 4.6.90
* Fri May 20 2011 dmueller@suse.de
- update to 4.6.80
* Sun May  8 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110508
* Mon May  2 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110502
* Sat Apr 23 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110423
* Wed Apr 20 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110420
* Mon Apr 18 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110418
* Sun Apr 10 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110410
* Sun Apr  3 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110403
* Fri Apr  1 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110401
* Thu Mar 31 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110331
* Wed Mar 30 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110330
* Tue Mar 29 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110329
* Mon Mar 28 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110328
* Mon Mar 28 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110328
* Thu Mar 24 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110324
* Wed Mar 23 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110323
* Mon Mar 21 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110321
* Mon Mar 21 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110321
* Sat Mar 19 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110319
* Fri Mar 18 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110318
* Thu Mar 17 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110317
* Wed Mar 16 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110316
* Tue Mar 15 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110315
* Tue Mar 15 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110315
* Mon Mar 14 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110314
* Sun Mar 13 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110313
* Sat Mar 12 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110312
* Fri Mar 11 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110311
* Fri Mar 11 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110311
* Thu Mar 10 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110310
* Thu Mar 10 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110310
* Wed Mar  9 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110309
* Tue Mar  8 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110308
* Mon Mar  7 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110307
* Sun Mar  6 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110306
* Sat Mar  5 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110305
* Fri Mar  4 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110304
* Fri Mar  4 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110304
* Fri Mar  4 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110304
* Thu Mar  3 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110303
* Thu Mar  3 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110303
* Wed Mar  2 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110302
* Tue Mar  1 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110301
* Mon Feb 28 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110228
* Mon Feb 28 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110228
* Sun Feb 27 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110227
* Sun Feb 27 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110227
* Sat Feb 26 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110226
* Fri Feb 25 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110225
* Thu Feb 24 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110224
* Tue Feb 22 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110222
* Tue Feb 22 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110222
* Sun Feb 20 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110220
* Sat Feb 19 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110219
* Fri Feb 18 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110218
* Thu Feb 17 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110217
* Wed Feb 16 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110217
* Wed Feb 16 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110216
* Tue Feb 15 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110216
* Tue Feb 15 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110215
* Mon Feb 14 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110214
* Sun Feb 13 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110213
* Sat Feb 12 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110212
* Sat Feb 12 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110212
* Thu Feb 10 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110210
* Wed Feb  9 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110209
* Wed Feb  9 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110209
* Mon Feb  7 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110207
* Sun Feb  6 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110206
* Sat Feb  5 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110205
* Fri Feb  4 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110204
* Thu Feb  3 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110203
* Wed Feb  2 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110202
* Tue Feb  1 2011 tittiatcoke@gmail.com
- Update to 4.6.41_20110201
* Tue Feb  1 2011 tittiatcoke@gmail.com
- Updated  package based on the split in GIT for the Mono-Qt
  (Qyoto) bindings
* Sun Dec 19 2010 tittiatcoke@gmail.com
- Update to 4.5.86svn1207757
* Fri Dec 10 2010 dmueller@suse.de
- update to 4.5.86svn1205247
* Wed Dec  1 2010 dmueller@suse.de
- update to 4.5.82svn1202688
* Mon Nov 29 2010 tittiatcoke@gmail.com
- Update to 4.5.81svn1202101
* Thu Nov 25 2010 dmueller@suse.de
- update to 4.5.81svn1200771
* Fri Nov 19 2010 dmueller@suse.de
- update to 4.5.77svn1198704
* Thu Nov 11 2010 dmueller@suse.de
- update to 4.5.76svn1195572
* Tue Nov  9 2010 dmueller@suse.de
- update to 4.5.75svn1193262
* Wed Oct 27 2010 dmueller@suse.de
- update to 4.5.74svn1190490
* Tue Oct 19 2010 dmueller@suse.de
- update to 4.5.73svn1187456
* Tue Oct 12 2010 dmueller@suse.de
- update to 4.5.72svn1185171
* Tue Oct  5 2010 dmueller@suse.de
- update to 4.5.71svn1182685
* Mon Sep 27 2010 dmueller@suse.de
- update to 4.5.70svn1180378
* Mon Sep 20 2010 dmueller@suse.de
- update to 4.5.69svn1177452
* Sun Sep 12 2010 dmueller@suse.de
- update to 4.5.68svn1174542
* Wed Sep  1 2010 dmueller@suse.de
- update to 4.5.67svn1170578
* Wed Aug 25 2010 dmueller@suse.de
- update to 4.5.66svn1167746
* Thu Aug 19 2010 dmueller@suse.de
- update to 4.5.65svn1165394
* Wed Aug 11 2010 dmueller@suse.de
- update to 4.5.64svn1162071
* Thu Aug  5 2010 dmueller@suse.de
- update to 4.5.63svn1159575
* Thu Jul 29 2010 dmueller@suse.de
- update to 4.5.62svn1156592
* Sun Jul 25 2010 dmueller@suse.de
- update to 4.5.61svn1153958
* Sat Jul 17 2010 dmueller@suse.de
- update to 4.5.60svn1150789
* Tue Jul 13 2010 dmueller@suse.de
- update to 4.4.93svn1149349
* Wed Jul  7 2010 dmueller@suse.de
- update to 4.4.92
* Thu Jun 24 2010 dmueller@suse.de
- update to 4.4.90
* Wed Jun 16 2010 dmueller@suse.de
- update to 4.4.86svn1138650
* Mon Jun  7 2010 dmueller@suse.de
- update to 4.4.85
* Wed Jun  2 2010 dmueller@suse.de
- update to 4.4.82svn1133690
* Thu May 27 2010 dmueller@suse.de
- update to 4.4.81svn1131245
* Thu May 27 2010 dmueller@suse.de
- update to 4.4.81svn1131221
* Thu May 20 2010 dmueller@suse.de
- update to 4.4.80
* Sun May 16 2010 dmueller@suse.de
- update to 4.4.76svn1127506
* Wed May  5 2010 dmueller@suse.de
- update to 4.4.75svn1123195
* Wed Apr 28 2010 dmueller@suse.de
- update to 4.4.74svn1120032
* Thu Apr 22 2010 dmueller@suse.de
- update to 4.4.73svn1117443
* Thu Apr 15 2010 dmueller@suse.de
- update to 4.4.72svn1115104
* Wed Apr  7 2010 dmueller@suse.de
- update to 4.4.71svn1112192
* Tue Mar 30 2010 dmueller@suse.de
- update to 4.4.70svn1108969
* Wed Mar 24 2010 dmueller@suse.de
- update to 4.4.69svn1106999
* Thu Mar 18 2010 dmueller@suse.de
- update to 4.4.68svn1104667
* Wed Mar 10 2010 dmueller@suse.de
- update to 4.4.67svn1101621
* Wed Mar  3 2010 dmueller@suse.de
- update to 4.4.66svn1098455
* Wed Feb 24 2010 dmueller@suse.de
- update to 4.4.65svn1095508
* Sat Feb 20 2010 dmueller@suse.de
- update to 4.4.64svn1093220
* Tue Feb  9 2010 dmueller@suse.de
- update to 4.4.63svn1087770
* Wed Feb  3 2010 dmueller@suse.de
- update to 4.4.62svn1084462
* Wed Jan 27 2010 dmueller@suse.de
- update to 4.4.61svn1080816
* Wed Jan 20 2010 dmueller@suse.de
- update to 4.4.60svn1077670
* Thu Jan 14 2010 dmueller@suse.de
- update to 4.4.59svn1074631
* Wed Jan  6 2010 dmueller@suse.de
- update to 4.3.87svn1070744
* Thu Dec 31 2009 dmueller@suse.de
- update to 4.3.86svn1068163
* Fri Dec 18 2009 dmueller@suse.de
- update to 4.3.85
  * see http://www.kde.org/announcements/announce-4.4-beta2.php for details
* Mon Dec 14 2009 dmueller@suse.de
- update to 4.3.82svn1062329
* Fri Dec  4 2009 dmueller@suse.de
- update to 4.3.81svn1058695
* Tue Dec  1 2009 dmueller@suse.de
- update to 4.3.80
* Mon Nov 23 2009 dmueller@suse.de
- update to 4.3.77svn1053190
* Fri Nov 13 2009 dmueller@suse.de
- update to 4.3.75svn1048496
* Mon Nov  2 2009 dmueller@suse.de
- update to 4.3.74svn1044032
* Mon Oct 26 2009 dmueller@suse.de
- update to 4.3.73svn1040395
* Thu Oct 15 2009 dmueller@suse.de
- update to 4.3.72svn1035674
* Tue Oct  6 2009 dmueller@suse.de
- update to 4.3.71svn1032111
* Fri Oct  2 2009 dmueller@suse.de
- update to 4.3.70svn1030556
* Thu Sep 24 2009 dmueller@suse.de
- update to 4.3.69svn1027298
* Wed Sep 16 2009 dmueller@suse.de
- update to 4.3.68svn1024329
* Sat Sep  5 2009 dmueller@suse.de
- update to 4.3.67svn1020033
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.66svn1016707
* Thu Aug 20 2009 dmueller@suse.de
- update to 4.3.65svn1013471
* Wed Aug 12 2009 dmueller@suse.de
- update to 4.3.64svn1010339
* Wed Aug  5 2009 dmueller@suse.de
- update to 4.3.63svn1007208
* Tue Jul 28 2009 dmueller@suse.de
- update to 4.3.62svn1003777
* Fri Jul 17 2009 dmueller@suse.de
- update to 4.3.61svn998540
* Wed Jul  8 2009 dmueller@suse.de
- update to 4.3.60svn992161
* Tue Jun 23 2009 dmueller@suse.de
- update to 4.2.93svn985654
* Sat Jun 20 2009 beineri@opensuse.org
- update build requires
* Thu Jun 18 2009 dmueller@suse.de
- update to 4.2.92svn983303
* Wed Jun 17 2009 dmueller@suse.de
- update to 4.2.92svn983249
* Tue Jun  9 2009 dmueller@suse.de
- update to 4.2.91svn979380
* Wed Jun  3 2009 dmueller@suse.de
- update to 4.2.89svn977047
* Wed May 27 2009 dmueller@suse.de
- update to 4.2.88svn973768
* Sun May 17 2009 beineri@opensuse.org
- update to 4.2.85 (KDE 4.3 Beta1)
* Thu Apr 30 2009 dmueller@suse.de
- update to 4.2.3
  * see http://kde.org/announcements/changelogs/changelog4_2_2to4_2_3.php
* Thu Mar 26 2009 dmueller@suse.de
- update to 4.2.2
  * see http://kde.org/announcements/changelogs/changelog4_2_1to4_2_2.php
* Fri Mar 13 2009 wstephenson@suse.de
- Add packageconfig files from trunk needed for Mono development
  Patch by Eric Butler
* Fri Feb 27 2009 dmueller@suse.de
- update to 4.2.1
  * see http://kde.org/announcements/changelogs/changelog4_2_0to4_2_1.php
* Wed Feb 18 2009 wstephenson@suse.de
- Build Mono bindings
* Thu Jan 22 2009 dmueller@suse.de
- update to 4.2.0
* Tue Jan 13 2009 dmueller@suse.de
- update to 4.1.96
* Sat Jan 10 2009 dmueller@suse.de
- update to KDE 4.1.87 (KDE 4.2 Januar snapshot)
* Mon Dec  8 2008 dmueller@suse.de
- fix build against sip 4.7.9
* Fri Oct 31 2008 dmueller@suse.de
- update to 4.1.3
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Mon Oct 13 2008 stbinner@suse.de
- fix build of ruby-kde4
* Wed Oct  8 2008 dmueller@suse.de
- add missing post/un
* Sun Sep 28 2008 stbinner@suse.de
- update to 4.1.2
* Wed Sep 10 2008 ro@suse.de
- use py_sitedir macro
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
* Mon Aug 18 2008 stbinner@suse.de
- fix build of ruby-kde4
* Thu Aug  7 2008 dmueller@suse.de
- fix debug package requires
* Fri Aug  1 2008 ro@suse.de
- fix requires for debuginfo package
* Tue Jul 29 2008 dmueller@suse.de
- add missing python requires
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Tue Jul 22 2008 dmueller@suse.de
- update to 4.0.99:
  * add fix for python-kde4 on x86_64
* Mon Jul  7 2008 dmueller@suse.de
- update to 4.0.85
* Wed Jun 18 2008 dmueller@suse.de
- update to 4.0.83
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.0.82
* Mon Jun  9 2008 dmueller@suse.de
- update to 4.0.81
* Wed May 28 2008 dmueller@suse.de
- fix fallout from stricter checks in SIP 4.7.6
* Wed May  7 2008 dmueller@suse.de
- fix buildrequires
* Thu May  1 2008 dmueller@suse.de
- update to 4.0.4
  * http://www.kde.org/announcements/changelogs/changelog4_0_3to4_0_4.php
* Thu Apr 24 2008 dmueller@suse.de
- fix filelist
* Mon Apr 21 2008 dmueller@suse.de
- add missing ldconfig calls to post/un
* Thu Mar 27 2008 dmueller@suse.de
- update to 4.0.3
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Thu Jan 31 2008 dmueller@suse.de
- update to 4.0.1
* Sun Jan  6 2008 stbinner@suse.de
- update to 4.0 release
* Wed Jan  2 2008 stbinner@suse.de
- update to 3.97.2
* Sun Dec 16 2007 dmueller@suse.de
- update to 3.97.1
* Wed Dec  5 2007 dmueller@suse.de
- update to 3.97.0
* Tue Dec  4 2007 dmueller@suse.de
- update to 3.96.3
* Sat Dec  1 2007 dmueller@suse.de
- update to 3.96.2
* Wed Nov 21 2007 dmueller@suse.de
- update to 3.96.1
* Wed Nov 14 2007 dmueller@suse.de
- update to 3.96.0
* Wed Nov  7 2007 dmueller@suse.de
- update to 3.95.2
* Thu Nov  1 2007 dmueller@suse.de
- update to 3.95.1
* Fri Oct 26 2007 dmueller@suse.de
- update to KDE 4.0 beta4
* Thu Oct 18 2007 dmueller@suse.de
- KDE 3.94.1 update
* Thu Oct 11 2007 dmueller@suse.de
- update to KDE 4.0 Beta3
